# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.BankTransactionCodeStructure2

Packages that use BankTransactionCodeStructure2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of BankTransactionCodeStructure2 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as BankTransactionCodeStructure2
Modifier and Type
Field
Description
`protected BankTransactionCodeStructure2`
BankTransactionCodeStructure1.`domn`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return BankTransactionCodeStructure2
Modifier and Type
Method
Description
`BankTransactionCodeStructure2`
ObjectFactory.`createBankTransactionCodeStructure2()`
Create an instance of `BankTransactionCodeStructure2`
`BankTransactionCodeStructure2`
BankTransactionCodeStructure1.`getDomn()`
Gets the value of the domn property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type BankTransactionCodeStructure2
Modifier and Type
Method
Description
`void`
BankTransactionCodeStructure1.`setDomn(BankTransactionCodeStructure2 value)`
Sets the value of the domn property.